<ART ID="1330019" PID="2726" JID="147" BPAGE="1330019-1" EPAGE="1330019-22" PII="S0217984913300196" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM DYNAMICS WITH AN ENSEMBLE OF HAMILTONIANS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ARMIN</FNM>
<SNM>RAHMANI</SNM>
<EAD>armin@lanl.gov</EAD>
<X-REF REFID="S0217984913300196AF001"></X-REF>
</AUT>
<AFF ID="S0217984913300196AF001">Theoretical Division, T-4 and CNLS, Los Alamos National Laboratory, Los Alamos, New Mexico 87545, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 September 2013</RE>
<AC>20 September 2013</AC>
<![CDATA[<PUB>3 October 2013</PUB>]]>
</HIST>
<ABST>
<P>We review recent progress in the nonequilibrium dynamics of thermally isolated many-body quantum systems, evolving with an <IT>ensemble</IT> of Hamiltonians as opposed to deterministic evolution with a single time-dependent Hamiltonian. Such questions arise in (i) quantum dynamics of disordered systems, where different realizations of disorder give rise to an ensemble of real-time quantum evolutions, (ii) quantum evolution with noisy Hamiltonians (temporal disorder), which leads to stochastic Schr&#x00F6;dinger equations, and, (iii) in the broader context of quantum optimal control, where one needs to analyze an ensemble of permissible protocols in order to find one that optimizes a given figure of merit. The theme of ensemble quantum evolution appears in several emerging new directions in noneqilibrium quantum dynamics of thermally isolated many-body systems, which include many-body localization, noise-driven systems, and shortcuts to adiabaticity.</P>
</ABST>
<KWDG>
<KWD>Nonequilibrium dynamics</KWD>
<KWD>optimal control</KWD>
<KWD>many-body localization</KWD>
<KWD>noise</KWD>
</KWDG>
</FRONT>
</ART>

