<ART ID="1350190" PID="2726" JID="147" BPAGE="1350190-1" EPAGE="1350190-10" PII="S021798491350190X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHAOS IN COMPUTING THE ENVIRONMENTAL INTERFACE TEMPERATURE:</MTI>
<RTI>Chaos in Computing the Environmental Interface Temperature</RTI>
<STI>NONLINEAR DYNAMIC AND COMPLEXITY ANALYSIS OF SOLUTIONS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GORDAN</FNM>
<SNM>MIMI&#x0106;</SNM>
<EAD>mimic.gordan@gmail.com</EAD>
<X-REF REFID="S021798491350190XAF001"></X-REF>
</AUT>
<AFF ID="S021798491350190XAF001">Faculty of Sciences, Department of Physics, University of Novi Sad, Dositeja Obradovica Sq. 3, 21000 Novi Sad, <CNY>Serbia</CNY></AFF>
<AUT>
<FNM>DRAGUTIN T.</FNM>
<SNM>MIHAILOVI&#x0106;</SNM>
<EAD>guto@polj.uns.ac.rs</EAD>
<X-REF REFID="S021798491350190XAF002"></X-REF>
</AUT>
<AFF ID="S021798491350190XAF002">Faculty of Agriculture, University of Novi Sad, Dositeja Obradovica Sq. 8, 21000 Novi Sad, <CNY>Serbia</CNY></AFF>
<AUT>
<FNM>MIRKO</FNM>
<SNM>BUDIN&#x010C;EVI&#x0106;</SNM>
<EAD>mirko.budincevic@dmi.uns.ac.rs</EAD>
<X-REF REFID="S021798491350190XAF003"></X-REF>
</AUT>
<AFF ID="S021798491350190XAF003">Faculty of Sciences, Department of Mathematics, University of Novi Sad, Dositeja Obradovica Sq. 3, 21000 Novi Sad, <CNY>Serbia</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 April 2013</RE>
<RV>6 August 2013</RV>
<AC>6 August 2013</AC>
<![CDATA[<PUB>9 October 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we consider an environmental interface as a complex system, in which difference equations for calculating the environmental interface temperature and deeper soil layer temperature are represented by the coupled maps. First equation has its background in the energy balance equation while the second one in the prognostic equation for deeper soil layer temperature, commonly used in land surface parametrization schemes. Nonlinear dynamical consideration of this coupled system includes: (i) examination of period one fixed point and (ii) bifurcation analysis. Focusing part of analysis is calculation of the Lyapunov exponent for a specific range of values of system parameters and discussion about domain of stability for this coupled system. Finally, we calculate Kolmogorov complexity of time series generated from the coupled system.</P>
</ABST>
<KWDG>
<KWD>Chaotic behavior</KWD>
<KWD>energy exchange</KWD>
<KWD>coupled system</KWD>
<KWD>Lyapunov exponent</KWD>
<KWD>Kolmogorov complexity</KWD>
<KWD>domain of stability</KWD>
</KWDG>
</FRONT>
</ART>
