<ART ID="1350191" PID="2726" JID="147" BPAGE="1350191-1" EPAGE="1350191-7" PII="S0217984913501911" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ISOTOPIC EFFECT IN DEBYE&#x2013;WALLER FACTOR OF CRYSTALLINE GERMANIUM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HO KHAC</FNM>
<SNM>HIEU</SNM>
<EAD>hieuhk@gmail.com</EAD>
<X-REF REFID="S0217984913501911FN001"></X-REF>
<X-REF REFID="S0217984913501911AF001"></X-REF>
</AUT>
<FTN ID="S0217984913501911FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984913501911AF001">Duy Tan University, K7/25 Quang Trung, Danang, <CNY>Vietnam</CNY></AFF>
<AUT>
<FNM>VU VAN</FNM>
<SNM>HUNG</SNM>
<X-REF REFID="S0217984913501911AF002"></X-REF>
</AUT>
<AFF ID="S0217984913501911AF002">Vietnam Education Publishing House, 81 Tran Hung Dao, Hanoi, <CNY>Vietnam</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 June 2013</RE>
<RV>20 July 2013</RV>
<AC>7 August 2013</AC>
<![CDATA[<PUB>9 October 2013</PUB>]]>
</HIST>
<ABST>
<P>The statistical moment method has been used to study the effect of isotopic mass difference on extended X-ray absorption fine structure (EXAFS) Debye&#x2013;Waller factor of crystalline germanium. The effects on the parallel mean-square relative displacement and the atomic mean square displacements have been considered. This research also exposed that isotopic effect is noticeable where the correlated atomic motion is concerned. Numerical calculations have been performed for two isotopes <F><SUP>70</SUP><RM>Ge</RM></F> and <F><SUP>76</SUP><RM>Ge</RM></F> in range of temperature from 0 K to 600 K. Our results are compared with available experimental EXAFS data [J. Purans <IT>et al.</IT>, <IT>Phys. Rev. Lett.</IT> <B>100</B> (2008) 055901] as well as with lattice dynamics calculations [A. Sanson, <IT>Solid State Sci.</IT> <B>12</B> (2010) 1988] and the good agreements are found.</P>
</ABST>
<KWDG>
<KWD>Isotopic effects</KWD>
<KWD>Debye&#x2013;Waller factor</KWD>
<KWD>statistical moment method</KWD>
<KWD>mean-square relative displacement</KWD>
<KWD>mean-square displacement</KWD>
</KWDG>
</FRONT>
</ART>

