<ART ID="1350192" PID="2726" JID="147" BPAGE="1350192-1" EPAGE="1350192-12" PII="S0217984913501923" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE SOL&#x2013;GEL SYNTHESIS OF RARE-EARTH IONS SUBSTITUTED BARIUM HEXAFERRITES AND MAGNETIC PROPERTIES</MTI>
<RTI>The Sol&#x2013;Gel Synthesis of Rare-Earth Ions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>CAI</SNM>
<X-REF REFID="S0217984913501923AF001"></X-REF>
</AUT>
<AUT>
<FNM>P. H.</FNM>
<SNM>XIN</SNM>
<X-REF REFID="S0217984913501923AF001"></X-REF>
</AUT>
<AUT>
<FNM>P. F.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984913501923AF001"></X-REF>
</AUT>
<AUT>
<FNM>B. B.</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984913501923AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y. B.</FNM>
<SNM>HAN</SNM>
<X-REF REFID="S0217984913501923AF001"></X-REF>
</AUT>
<AUT>
<FNM>X. L.</FNM>
<SNM>PENG</SNM>
<X-REF REFID="S0217984913501923AF001"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>HONG</SNM>
<X-REF REFID="S0217984913501923AF001"></X-REF>
</AUT>
<AUT>
<FNM>H. X.</FNM>
<SNM>JIN</SNM>
<X-REF REFID="S0217984913501923AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>GONG</SNM>
<X-REF REFID="S0217984913501923AF001"></X-REF>
</AUT>
<AUT>
<FNM>D. F.</FNM>
<SNM>JIN</SNM>
<X-REF REFID="S0217984913501923AF001"></X-REF>
</AUT>
<AUT>
<FNM>H. L.</FNM>
<SNM>GE</SNM>
<X-REF REFID="S0217984913501923AF001"></X-REF>
</AUT>
<AUT>
<FNM>X. Q.</FNM>
<SNM>WANG</SNM>
<EAD>xqnano@cjlu.edu.cn</EAD>
<X-REF REFID="S0217984913501923AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>ZHANG</SNM>
<EAD>zhjian96@cjlu.edu.cn</EAD>
<X-REF REFID="S0217984913501923AF001"></X-REF>
</AUT>
<AFF ID="S0217984913501923AF001">College of Materials Science and Engineering, Zhejiang Province Key Laboratory of Magnetism, China Jiliang University, Hangzhou 310018, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 May 2013</RE>
<RV>7 August 2013</RV>
<AC>8 August 2013</AC>
<![CDATA[<PUB>9 October 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, a series of rare-earth-doped barium hexaferrite powders (<F><RM>Ba</RM><INF>0.95</INF><RM>Re</RM><INF>0.05-</INF><RM>Fe</RM><INF>12</INF><RM>O</RM><INF>19</INF></F> and <F><RM>Ba</RM><INF>0.95</INF><RM>Re</RM><INF>0.05</INF><RM>M</RM><INF>0.05</INF><RM>Fe</RM><INF>11.95</INF><RM>O</RM><INF>19</INF>: <RM>Re</RM> = <RM>La</RM>, <RM>Pr</RM>, <RM>Sm</RM>, <RM>Nd</RM>, <RM>Gd</RM>, <RM>Dy</RM>, <RM>Yb</RM>; <RM>M</RM> = <RM>Zn</RM><SUP>2+</SUP></F>, <F><RM>Mn</RM><SUP>2+</SUP></F>, <F><TEX ID="S0217984913501923M001">${\rm Mn}_{0.5}^{2+}{\rm Zn}^{2+}_{0.5}$</TEX></F>) were synthesized by the sol&#x2013;gel self-combustion technology. The phase composition and the magnetic properties of the as-prepared barium hexaferrites were characterized and discussed with X-ray diffraction (XRD) and vibrating sample magnetometer (VSM). The results showed that the barium hexaferrites exhibited the magnetoplumbite phase structure with the average diameter of 45 nm. Magnetic properties study revealed that the variation of the saturation magnetization <F>(M<INF>s</INF>)</F> was similar with the change of the rare-earth ions radius, but the change of <F>M<INF>s</INF></F> was low. This indicated that the magnetic moments of rare-earth ions could not affect <F>M<INF>s</INF></F>. The magnetocrystalline anisotropy field mainly influenced the anisotropism of hexaferrites, and the coercivity <F>(H<INF>c</INF>)</F> of the rare-earth ions doped barium hexaferrites basically decreased with the increasing orbital quantum numbers (except <F><RM>Sm</RM><SUP>3+</SUP></F> and <F><RM>Gd</RM><SUP>3+</SUP></F>). Further study showed the co-addition of <F><RM>Zn</RM><SUP>2+</SUP></F> and <F><RM>Mn</RM><SUP>2+</SUP></F> did not change the trend of <F>M<INF>s</INF></F> and <F>H<INF>c</INF></F>. Thus, it is concluded that the rare-earth ions played an important role for the anisotropy field of barium hexaferrites.</P>
</ABST>
<KWDG>
<KWD>Barium hexaferrite</KWD>
<KWD>rare-earth-doped</KWD>
<KWD>magnetic properties</KWD>
</KWDG>
</FRONT>
</ART>

