<ART ID="1350189" PID="2726" JID="147" BPAGE="1350189-1" EPAGE="1350189-10" PII="S0217984913501893" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NOVEL GRAPHENE NANO-RIBBON FIELD EFFECT TRANSISTOR WITH SCHOTTKY TUNNELING DRAIN AND OHMIC TUNNELING SOURCE</MTI>
<RTI>A Novel Graphene Nano-Ribbon Field Effect Transistor</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SEYED SALEH</FNM>
<SNM>GHOREISHI</SNM>
<EAD>salehghoreyshi@gmail.com</EAD>
<X-REF REFID="S0217984913501893FN001"></X-REF>
<X-REF REFID="S0217984913501893AF001"></X-REF>
</AUT>
<FTN ID="S0217984913501893FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984913501893AF001">Department of Electrical Engineering, Science and Research Branch, Islamic Azad University, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>KAMYAR</FNM>
<SNM>SAGHAFI</SNM>
<EAD>saghafi@shahed.ac.ir</EAD>
<X-REF REFID="S0217984913501893AF002"></X-REF>
</AUT>
<AFF ID="S0217984913501893AF002">Department of Electrical Engineering, Shahed University, P. O. Box 18155-159, Tehran 3319118651, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>MOHAMMAD KAZEM</FNM>
<SNM>MORAVVEJ-FARSHI</SNM>
<EAD>farshi_k@modares.ac.ir</EAD>
<X-REF REFID="S0217984913501893AF003"></X-REF>
</AUT>
<AFF ID="S0217984913501893AF003">Faculty of Electrical and Computer Engineering, Advanced Device Simulation Lab (ADSL), Tarbiat Modares University (TMU), P. O. Box 14115-194, Tehran 1411713116, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 May 2013</RE>
<RV>25 July 2013</RV>
<AC>6 August 2013</AC>
<![CDATA[<PUB>9 October 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we propose a novel tunneling graphene nanoribbon field effect transistor by modification of the conventional structure in a way that its drain high-doped extension part is replaced by lightly linear doped region. Then the proposed structure has a Schottky contact at the drain side. As the source contact is ohmic and the drain contact is Schottky, this structure is called Schottky&#x2013;Ohmic tunneling graphene nanoribbon field effect transistor. Electrical behaviors of the proposed device are investigated by mode space nonequilibrium Green's function (NEGF) formalism in the ballistic limit. Simulation results show that without increasing transistor length, <F>I<INF><RM>OFF</RM></INF></F>, <F>I<INF><RM>ON</RM></INF>/I<INF><RM>OFF</RM></INF></F>, ambipolar behavior, delay time and PDP of the proposed structure improve, in comparison with the conventional tunneling graphene nanoribbon field effect transistor with the same dimension. Also subthreshold swing which is one of the evident characteristics of the tunneling FET is preserved in this structure.</P>
</ABST>
<KWDG>
<KWD>Ambipolar</KWD>
<KWD>BTBT</KWD>
<KWD>Schottky</KWD>
<KWD>T-GNRFET</KWD>
<KWD>NEGF</KWD>
</KWDG>
</FRONT>
</ART>

